AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AGIExec Event

AgiExec is execute

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AGIExecHandler AGIExec

    Public Event AGIExec As AGIExecHandler

    public:
     event AGIExecHandler^ AGIExec {
    	void add (AGIExecHandler^ value);
    	void remove (AGIExecHandler^ value);
    }

    member AGIExec : IEvent<AGIExecHandler,
        AGIExecEvent>

#### Value

Type: AsterNET.Manager
AGIExecHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace